@charset "utf-8";
/* CSS Document */

@media screen and  (max-width:1199px) {

.logo { width:100%; max-width:110px; margin-top:13px; }
.navbar-nav li a {font-size: 16px;   background: none !important;  margin: 24px 0px 0px 10px;}

.about_pic {height: 304px;}
.about_cont {margin-left: 0px;}

.woner_pic {height: 416px;}
.woner_cont { margin-left: 0px;}

.location_pic {height: 282px;}
.service_block1_pic {height: 330px;}

.pian_pic {height: 108px;}
.book_appointment_pic { height: 190px;}
.book_appointment_cont {font-size: 18px;  line-height: 24px;}

.patient_resources_pic {height: 332px;}
.patient_resources_cont {text-align: center;  padding: 0px 0px;}

.regenerative_pic {height: 324px;}
.regenerative_cont1 { margin-top: 0px;}
.regenerative_cont1 h6 {font-size: 23px; line-height: 32px;}


.language_section {
    width: 218px !important;
}

#mega-menu-wrap-header_menu #mega-menu-header_menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 15px !important; padding-right: 0px  !important;
}

}



@media screen and  (max-width:991px) {

#bs-example-navbar-collapse-1 { display:none !important;}
.bootsnav2 { display:block; position:absolute !important; top:0; right:0;}
.fa  { font-size:20px; color:#00aeee;}

.who_weare_cont {width: 100%;  max-width: 740px;  margin: auto;}
.type_of_pain { width:100%; max-width:650px; margin:auto; }

.ning_cont h3 {font-size: 32px; line-height: 40px;}
.home_block5_cont h3 { font-size: 40px;  line-height: 40px;  color: #fff;}

.media { margin-bottom:40px;}
.carousel .carousel-indicators {bottom: -30px;}

.home_block6 h3 {font-size: 40px; line-height: 40px;}
.appointment h3 {font-size: 40px;  line-height: 40px;}

.about_pic {height: 300px; margin-bottom:30px;}
.woner_pic {height: 300px; margin-bottom:30px;}

.woner_cont h4 {font-size: 30px;  line-height: 36px;}


.location_pic {height: inherit; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: inherit;}
.location_pic img {display: block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:inherit; left: inherit; top: inherit; transform: none; -webkit-transform: none; -moz-transform: none;}

.service_block1_pic {height: 330px; margin-bottom:30px;}

.pian_pic {height: 128px;}

.contact_pic { height: 300px;}
.cont_add { width: 100%;  max-width: 400px;  padding: 35px 0px 60px 0px;   margin: auto;}

.google_map { height:300px;}
.location_today { float: none;  width: 100%;  max-width: 530px;  margin: 50px auto 50px auto;}

.book_appointment_cont {font-size: 14px; line-height: 24px;}
.book_appointment_pic { height: 144px;}

.patient_resources_pic {height: 252px;}
.patient_resources_cont h4 {font-size: 22px;  line-height: 30px;}

.banner_cont h2 {font-size: 40px;  padding-bottom: 10px;  text-transform: uppercase;  text-align: center;}
.banner_cont p { text-align: center; }
.banner_cont { margin:auto auto 30px auto; left:0%; right:0%; float:none; text-align:center;}
.regenerative_box {margin:auto auto  auto auto; left:0%; right:0%; float:none;}

.regenerative_pic {height: 300px;  margin-bottom: 20px;}
.regenerative_cont1 { text-align:center;}

.home_block5_cont h3 {font-size: 30px; line-height: 40px;}

.bodytit h3 {font-size: 36px; line-height: 42px;}
.banner_contbox {  margin:auto; float:none; left:0%; right:0%;}
.banner_form {background-color: rgba(0,0,0,0.5); padding:30px 20px;}

.grid figure { height: 240px;}
.box_cont h4 {font-size: 16px;  line-height: 24px;}

.language_section { margin-top: 10px !important; margin-right: 40px !important; }
.header_section { height: 70px !important; }
.logo { padding-top: 0px !important; margin-top: 0px !important; }
.attr-nav { top: 10px; }
.attr-nav > ul > li > a { padding: 0px 15px 15px !important; }
.banner_section { margin-top: 100px !important; }

.banner_body { margin-top:70px; }

.menu_sec .navbar { border: none !important; background-color: transparent !important; }
	
}



@media screen and  (max-width:767px) {

.banner_section {background-position:left top;}


.type_of_pain_cate { margin:40px 0px 0px 0px;}
.type_of_pain { width:100%; max-width:600px; }
.type_of_pain_cate li { height:70px; margin-bottom:30px; width:100%; max-width:263px;}

.footer_logo { margin:auto auto 40px auto;}

.inner_bodytit h1 {font-size: 36px;  line-height: 42px;}

.about_block2 h3 {font-size: 36px;  line-height: 42px;}
.about_block2 h3 {font-size: 36px;  line-height: 42px;}

.col-brb-12 { width:100%;}


.pain_cont {text-align: center;}
.pain_cont h4 {font-size: 22px;  line-height: 28px;  color: #0b0d4a;  padding: 10px 0px;}
.pain_cont li { background-image:none;}


.chonic_cont h3 {font-size: 36px;  line-height: 42px;}
.what_painbox h3 {font-size: 26px;  line-height: 36px;}
.chonic_cont2 h3 {font-size: 36px; line-height: 42px;}

.test_cont h4 {font-size: 30px; line-height: 34px;}
.test_cont p {font-size: 17px;  line-height: 24px;}

.testimonial_box { position:relative; margin-bottom:75px; padding-left:0px; text-align:center;}
.test_pic {position: inherit; top:0; left:0%; right:0%; margin:auto auto 10px auto;}
.test_icon { display:none;}
.test_cont {padding:25px 15px;}


.book_appointment_pic {height: inherit; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: inherit;}
.book_appointment_pic img {display: block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:inherit; left: inherit; top: inherit; transform: none; -webkit-transform: none; -moz-transform: none;}

.book_appointment_cont {height: inherit; padding:15px;}

.patient_resources_pic {height: inherit; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: inherit;}
.patient_resources_pic img {display: block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:inherit; left: inherit; top: inherit; transform: none; -webkit-transform: none; -moz-transform: none;}

.home_block5_cont p {font-size: 20px;  line-height: 34px;}

.language_section {
    top: -100px;
    margin-top: 39px;
    margin-right: 0px;
}

.fa-bars { margin-right: 0px; margin-top: 6px; }
.banner_section {  background-position:20% 0%; }

.grid figure { max-width: 270px;}

.type_of_pain h3 {font-size: 30px;   line-height: 37px;}

.language_section { margin-top: 54px !important; }

}



@media screen and  (max-width:600px) {

.banner_contbox h1 {font-size: 44px; line-height: 47px;}
.banner_contbox h4 {font-size: 18px;  line-height: 26px;}
.col-rb-12 { width:100%;}

.who_weare_cont h3 {font-size: 32px;  line-height: 42px;}
.who_weare_cont h4 {font-size: 22px; line-height: 30px;}
.who_weare_cont h4 {font-size: 20px; line-height: 28px;}
.who_weare_cont p {font-size: 18px;  line-height: 27px;}
.who_weare_cont h3 {font-size: 28px; line-height: 42px;}

.type_of_pain_cate li { margin-bottom:20px; width:100%; max-width: inherit; padding: 18px 0px 40px 90px;}

.home_block5_cont h3 {font-size: 34px; line-height: 36px;}
.home_block5_cont p {font-size: 20px; line-height: 32px;}

.carousel .testimonial p {font-size: 18px;  line-height: 26px;  color: #fff;  padding: 10px 0px 20px 0px;}

.home_block6 h3 {font-size: 34px; line-height: 36px;}
.appointment h3 {font-size: 34px;  line-height: 36px;}

.appointment p {font-size: 22px; line-height: 30px;}

.inner_bodytit h1 {font-size: 32px;  line-height: 36px;}
.about_block2 h3 {font-size: 32px;  line-height: 36px;}

.about_block2 h3 {font-size: 32px;  line-height: 36px;}

.woner_cont h4 {font-size: 28px; line-height: 36px;}

.David h4 {font-size: 28px;  line-height: 36px;}

.chonic_cont h3 { font-size: 30px; line-height: 40px;}
.what_painbox h3 {font-size: 22px;  line-height: 30px;}
.chonic_cont2 h3 {font-size: 30px; line-height: 40px;}

.painbox p {font-size: 18px; line-height: 24px;}
.painbox li {font-size: 18px;  line-height: 20px;}
.what_painbox { height: 300px;}

.patient_resources_cont h4 { font-size: 20px;  line-height: 27px;}

.bodytit h3 {font-size: 30px;  line-height: 36px;}
.home_block5_cont h3 {font-size: 30px; line-height: 36px;}

.col-rbr-12 { width:100%;} 


}


@media screen and  (max-width:480px) {

.col-rs-12 { width:100%;}
.banner_contbox h1 {font-size: 30px;  line-height: 34px;}

.type_of_pain_cate li {  margin-bottom:20px; width:100%; max-width: inherit; padding: 10px 0px 40px 90px;}
.ning_cont h3 {font-size: 26px;  line-height: 33px;}
.ning_cont h6 {font-size: 18px; line-height: 24px;}


.ning_pic {height: inherit; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: inherit;}
.ning_pic img {display: block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:inherit; left: inherit; top: inherit; transform: none; -webkit-transform: none; -moz-transform: none;}

.btn-submit {font-size: 17px;  padding: 10px 30px;}
.home_block5_cont h3 {font-size: 30px; line-height: 36px;}

.media-left, .media-right {display: inherit; vertical-align: top;}
.carousel .testimonial {position: relative;  text-align: center;}

.carousel .media img {
    width: 120px;
    height: 120px;
    display: block;
    border-radius: 50%;
    margin-right: inherit;
}

.center-block {
    display: block;
    margin-right: auto !important;
    margin-left: auto;
}

.home_block6 h3 {font-size: 30px; line-height: 36px;}
.appointment h3 {font-size: 30px;  line-height: 36px;}

.col-rbr-12 { width:100%;}
.footer_box { text-align:center;}


.about_pic {height: inherit; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: inherit;}
.about_pic img {display: block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:inherit; left: inherit; top: inherit; transform: none; -webkit-transform: none; -moz-transform: none;}

.about_cont p {font-size: 18px;}
.woner_cont p {font-size: 18px;  line-height: 30px;}

.location_add_lft {width:100%; display:block;}
.location_add_rt { float:right; color:#fff; width:100%; display:block; }
.location_add_rt p {margin-top:10px; padding:0px;}

.service_block1_pic {height: inherit; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: inherit;}
.service_block1_pic img {display: block; vertical-align: middle;  max-height: 100%;  max-width: 100%; position:inherit; left: inherit; top: inherit; transform: none; -webkit-transform: none; -moz-transform: none;}

.location_today li {float: left;  width: 100%;}
.cont_add h4 {font-size: 26px;  line-height: 30px;}
.location_today h4 {font-size: 26px;  line-height: 30px; font-weight:normal;}

.contact_ftbox li {font-size: 18px;  line-height: 24px;}
.banner_cont h2 {font-size: 30px;  padding-bottom: 10px;  text-transform: uppercase;  text-align: center; line-height: 40px;}


.regenerative_cont1 h6 {font-size: 20px;  line-height: 30px;}

.regenerative_pic {height: inherit; font-size: 0; text-align: center; max-width: 100%; position: relative; overflow: inherit;}
.regenerative_pic img {display: block; vertical-align: middle;  max-height: 100%;  max-width: 100%;  position:inherit; left: inherit; top: inherit; transform: none; -webkit-transform: none; -moz-transform: none;}

.btn-submit2 {font-size: 17px;  padding: 10px 30px;}
.appointment h3 {font-size: 24px;  line-height: 33px;}


.language_section { margin-top: 60px !important; margin-right: 40px !important; }
.header_section { height: 60px !important; }
.attr-nav { top: 4px; }
.banner_section { margin-top: 100px !important; }

.language_sec {width: 200px;}

.logo {
    width: 100%;
    max-width: 82px;
    margin-top: 19px;
}

.banner_body {
    margin-top: 60px;
}

}

@media screen and  (max-width:380px) {    
    
.language_section p { display: none !important; }
.language_section { margin-right: -30px !important; }
    
}